matrix:
  platform: ["debian11", "macos", "ubuntu2204"]
  bazel: [7.x, 8.x]
tasks:
  verify_targets:
    name: "Verify build targets"
    platform: ${{ platform }}
    bazel: ${{ bazel }}
    build_targets:
      - "@xds//..."
    test_targets:
      - "@xds//..."
